.block-nester-egg-content{overflow:hidden;}
.block-nester-egg-content .nester-egg-content-wrapper{position: relative;}
.block-nester-egg-content .nester-egg-content-wrapper .grid{grid-template-columns:1fr 1fr;align-items:center;}
.block-nester-egg-content .nester-egg-content-wrapper .nester-egg{width: 100%;padding-top:130%;border-radius: 50% 50% 50% 50% / 59% 59% 41% 41%;transform:rotate(-30deg);overflow:hidden;position: relative;left:-200px;}
.block-nester-egg-content .nester-egg-content-wrapper .nester-egg img{position:absolute;top:0;left:0;transform:rotate(30deg) scale(1.15);object-fit: cover;width: 100%;height: 100%;}
.block-nester-egg-content .nester-egg-content-wrapper .content-area{margin-left:-120px;}

@media(max-width:1024px){
    .block-nester-egg-content .nester-egg-content-wrapper .nester-egg{left:-60px; width: 90%; padding-top: 112%;}
    .block-nester-egg-content .nester-egg-content-wrapper .content-area{margin-left: -60px;}
}

@media(max-width:768px){
    .block-nester-egg-content .nester-egg-content-wrapper .nester-egg{left:0; width: 66%; padding-top: 90%; margin: 0 auto;}

    .block-nester-egg-content .nester-egg-content-wrapper .grid{grid-template-columns:1fr;}
    .block-nester-egg-content .nester-egg-content-wrapper .content-area{margin:0;}
}